
/* ----------------------------- COLOR ----------------------------- */

#content .stories_list strong,
#story_center_panel .bouton_vote,
#menu ul,
.color2,
h4,
a,
a:visited {
  color: #ffff00;
}

body,
a:hover,
a:active {
  color: #ffffff;
}

.color3,
a.color3,
a:visited.color3,
a:hover.color3,
a:active.color3 {
  color: #0066ff;
}

/* ----------------------------- BACKGROUND-COLOR ----------------------------- */

body,
#story_center_panel #vote_details_div,
#story_center_panel .bouton_vote {
  background-color: #000090;
}

.notice,
.pager a.active,
#story_center_panel .title_panel,
#story_center_panel #top_panel,
thead th,
ul.sub_tabs a{
  background-color: #0033cc;
}

.pager a.active:hover,
ul.sub_tabs a.selected{
  background-color: #0066ff;
}

.pager a:hover,
#story_center_panel{
  background-color: #000066;
}

hr {
  background-color: #ffff00;
}

.notice.info{
  background-color: #005000;
}

.notice.error{
  background-color: #500000;
}

.notice.warning{
  background-color: #505000;
}

/* ----------------------------- BORDER ----------------------------- */

#story_center_panel .block_panel,
ul.sub_tabs{
  border-bottom-color: #0066ff;
}

.notice,
#story_center_panel{
  border-color: #0066ff;
}

tbody td{
  border-top-color: #0033cc;
}
#story_center_panel .bouton_vote,
#story_center_panel #vote_details_div{
  border-color: #0033cc;
}
#sortMyStories {
  background-color: #0033cc;
  border-color: #0066ff;
}
.fontSize {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0033cc+0,0006ce+100 */
  border: 2px solid #0066ff;
  background: #0033cc; /* Old browsers */
  background: -moz-linear-gradient(top, #0033cc 0%, #0006ce 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0033cc 0%,#0006ce 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #0033cc 0%,#0006ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0033cc', endColorstr='#0006ce',GradientType=0 ); /* IE6-9 */
}
.fontSize:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0006ce+0,0033cc+100 */
  background: #0006ce; /* Old browsers */
  background: -moz-linear-gradient(top, #0006ce 0%, #0033cc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0006ce 0%,#0033cc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #0006ce 0%,#0033cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0006ce', endColorstr='#0033cc',GradientType=0 ); /* IE6-9 */
}